/* 
  Localizable.strings
  quickplan

  Created by MBL on 2021/6/1.
  
 */

"conf.display-name" = "In Bearbeitung befindliche Aufgaben" ;

"conf.desc" = "Konfigurieren Sie den Inhalt in diesem Widget." ;

"widget.configure.projects" = "Tippen Sie hier, um Projekte zum Verfolgen auszuwählen" ;

"widget.footer.small.zero" = "Heute keine Aufgaben" ;

"widget.footer.small.one" = "Insgesamt 1 Aufgabe heute" ;

"widget.footer.small.other %lld" = "Insgesamt %lld Aufgaben heute" ;

"widget.footer.medium.zero" = "Heute ist keine Aufgabe in Bearbeitung" ;

"widget.footer.medium.one" = "Insgesamt 1 Aufgabe wird heute bearbeitet" ;

"widget.footer.medium.other %lld" = "Insgesamt %lld Aufgaben in Bearbeitung heute" ;

"widget.footer.large.zero" = "Heute ist keine Aufgabe in Bearbeitung" ;

"widget.footer.large.one" = "Insgesamt 1 Aufgabe wird heute bearbeitet" ;

"widget.footer.large.other %lld" = "Insgesamt %lld Aufgaben in Bearbeitung heute" ;

"fake.task" = "Aufgabe" ;

"fake.project.title" = "Projektname" ;
